.spinner {
    svg {
        animation: rotator 1s linear infinite;
    }

    .path {
        stroke-dasharray: 180px;
        stroke-dashoffset: 0;
        transform-origin: center;
        stroke: $spinner-color;
        stroke-dashoffset: 60px;
    }
}

@keyframes rotator {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
